horizon-pool-mgr(1)

NAME
horizon-pool-mgr - manager application for the horizon pool.

DESCRIPTION

The horizon-pool-mgr is a manager for creating parts, packages, padstacks, units, entities and symbols. A pool is a directory with various sub directories and a pool.json file. All components in the pool are stored as json files which will be assembled into a sqlite database pool.db when the pool is updated.

SYNOPSIS
horizon-pool-mgr [pool.json]

AUTHOR
Lukas K. <xxx@yyyy.zzz>